Uploaded image for project: 'Modules'
  1. Modules
  2. MODULES-10887

apache : disable deprecation warnings for default vhost

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: apache
    • Labels:
      None
    • Template:
      MODULES Bug Template
    • Method Found:
      Needs Assessment
    • QA Risk Assessment:
      Needs Assessment

      Description

      Basic Info
      Module Version: 5.7.0

      Describe your issue in as much detail as possible...

      Desired Behavior:

      When using the module with the correct parameters, I do not want to receive deprecation warnings.

      Actual Behavior:

      The vhosts 'default' and 'default-ssl' are managed with `use_servername_for_filenames` as `Undef`, thus resulting in the deprecation warning for the next major versions.

      I'll be submitting a PR shortly.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              towo Tobias Wolter
              Reporter:
              towo Tobias Wolter
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Zendesk Support